XML2TBL(1)

NAME
xml2tbl - transform INSDSeq XML into an NCBI five-column feature table

SYNOPSIS
xml2tbl

DESCRIPTION
xml2tbl reads INSDSeq XML from standard input and writes a corresponding NCBI five-column feature table to standard output.

SEE ALSO
align-columns(1), csv2xml(1), efetch(1), gbf2tbl(1), transmute(1), xml2fsa(1), xtract(1).